// Main.java
// $Id: Main.java,v 1.1 1997/07/07 08:50:11 ylafon Exp $
// (c) COPYRIGHT MIT and INRIA, 1996.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.jigadm;

/**
 * a place holder for running the administration tool
 */

public class Main {

    public static void main(String[] args) {
	if(args.length == 0) {
	    String[] arg = {"http://localhost:8009/"};
	    w3c.jigadm.gui.ServerBrowser.main(arg);
	} else {
	    w3c.jigadm.gui.ServerBrowser.main(args);
	}
    }
}
